/* ==================================================
  * Template: Landing Page
  * Version:  1
  * Date:     30/12/2020
===================================================== */

/*==================================================*/
             /* [Table of contents] */
/*==================================================*/

/*	
    1. HEADER.

*/

/* =====================================
    1. HEADER.
===================================== */
header{ 
    background-image: url("../images/commons/hero-bg.jpg");
    height: auto; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 5% 0%;
    overflow: hidden !important;
}
header:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, var(--primary-color), var(--primary-color));
  opacity: 0.5;
}

.hero-content{
  position: relative;
  text-align: center;
}

.hero-content .logo{
  width: 200px;
  margin: auto;
}

p.theme-slogan{
  font-size: 18px;
  margin-top: 10px;
  color: #f5f5f5;
}

ul.theme-preview{
    margin-top: 50px;
  }
  
  ul.theme-preview li{
    list-style: none;
    display: inline-block !important;
    margin: 10px;
  }
  
  .theme-thumb{
    position: relative;
    -webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
  }
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(238, 195, 68, 0.5);
  }

  .theme-thumb{
      max-width: 400px;
  }
  
  .theme-thumb:hover .overlay {
    opacity: 1;
    cursor: pointer;
  }
  
  .link-icon {
    color: white;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .theme-preview li h5{
    color: #FFF;
    margin-top: 1rem;;
  }
  

/* =====================================
    2. CONTENT.
=========================================*/
.section-title{
    text-align: center;
    width: 50%;
    margin: auto;
    margin-bottom: 25px;
}

.theme-page-prev{
    position: relative;
    -webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
  }
  
  .theme-page-prev:hover .overlay {
    opacity: 1;
    cursor: pointer;
  }
  
  .theme-prev-layer{
    margin: 2rem 0rem;
  }
  
  .theme-prev-layer h5{
    color: #333;
    margin-top: 1rem;
    text-align: center;
  }
  
  .features{
    padding: 25px 20px;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    margin-bottom: 2rem;
  }
  
  figure.feature-icon{
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
  }
  
  figure.feature-icon img{
    width: 100%;
  }
  
  .feature-caption h3{
    font-size: 18px;
    margin-bottom: 0px;
  }
  
  .feature-caption p{
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 0px;
  }

  .circle-layer{
      background-color: var(--secundary-color);
      width: 70px;
      height: 70px;
      border-radius: 50%;
      position: relative;
      margin-right: 15px;
  }
  
  .circle-layer .center-icon{
      position: absolute;
      width: 40px;
      height: 40px;
      margin: auto; 
      top: 0; 
      right: 0; 
      bottom: 0; 
      left: 0; 
  }

  .template-key-feature{
    padding-left: 50px;
  }

  .template-key-feature .list-unstyled{
    margin: 0px; 
    position: absolute; 
    top: 50%; 
    -ms-transform: translateY(-50%); 
    transform: translateY(-50%); 
  }

  .purchase-layer{
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 10;
    background-color: var(--secundary-color);
    padding: 10px 20px 10px 20px;
    border: 1px solid var(--secundary-color);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
  }

  .purchase-layer p {
    margin-bottom: 0px;
    color: #333;
    line-height: 2;
    font-weight: 600;
}

.purchase-layer .media-fas{
    border-right: solid 1px rgba(255, 255, 255, 0.5);
    margin-right: 15px;
}
  

  .purchase-layer .fas {
    margin-bottom: 0px;
    color: #333;
    line-height: 2;
    
    margin-right: 15px;

}

  

  /* .purchase-layer p::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900; 
    content: "\f07a";
    color: #FFF;
    font-size: 16px;
    margin-right: 15px;
    border-right: solid 1px #FFF;
} */
  

/* =====================================
    3. FOOTER.
======================================== */

footer{ 
    background-image: url("../images/commons/hero-bg.jpg");
    height: 600px; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 5% 0%;
    overflow-x: hidden !important;
}

footer:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, var(--primary-color), var(--primary-color));
  opacity: 0.8;
}

.footer-info{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .footer-info h2{
      margin: 25px 0px 15px;
  }
  
  .footer-info h5{
    color: #FFF;
  }

  .footer-message{
      width: 80%;
      margin: auto;
  }
  
  .footer-info h2{
    color: #FFF;
  }
  
  .footer-info p{
    color: #FFF;
  }
  
  .footer-info .logo{
    width: 230px;
    margin: auto;
    
  }
  
  .footer-info p{
    margin: 15px 0px 30px;
    color: #FFF;
    font-size: 18px;
  }

.footer-info ul{
      margin-bottom: 25px;
  }

.footer-info ul li{
      display: inline-block;
      margin: 0px 5px;
  }

  .footer-brand{
      width: 30px;
  }

  .wc3-validate{
      width: 60px;
  }
  
  
  @media (max-width:576px) {     
    .footer-info{
        top: 20%;
        left: 0%;
        right: 0%;
        transform: translate(0%, 0%);
        padding: 0px 20px 0px 20px;
    }
        
    }